[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoRectangleAndFill

DoRectangleAndFill - calls Rectangle to draw a rectangle and fill it

## Declaration

Source position: graphics.pp line 1034

`protected procedure TCanvas.DoRectangleAndFill(`
`const Bounds: TRect`
`); override;`

## See also

TFPCustomCanvas.DoRectangleAndFill
TCanvas.Rectangle |  | Draws a Rectangle at the specified coordinates

The latest version of this document can be found at lazarus-ccr.sourceforge.net .